BEGIN ~X#Dynah~

APPEND ~BDYNAH~

IF WEIGHT #-2 ~
GLOBAL("DyFriendTalk","GLOBAL",1)
Global("DYPC1","LOCALS",0)~ THEN BEGIN DYPC1
SAY ~Dost thou miss Candlekeep, <CHARNAME>? Surely, thou art not as far afield from thine home as I am, but do thine eyes turn in its direction and fill with tears sometimes?~ [DYNAH99]
IF ~~ THEN REPLY ~To tell you the truth, Dynaheir, everything is happening at such a fast pace that I had no chance to miss the library.~ DO ~SetGlobal("DYPC1","LOCALS",1)~ GOTO DYPC1.1
IF ~~ THEN REPLY ~I still walk my native land, Dynaheir. Rashemen is far farther from here than Candlekeep. Say, where is it by the way?~ DO ~SetGlobal("DYPC1","LOCALS",1)~ GOTO DYPC1.2
IF ~~ THEN REPLY ~I do not miss the place, but strangely enough I miss people, the bunch of weirdos that they were... ~ DO ~SetGlobal("DYPC1","LOCALS",1)~ GOTO DYPC1.3
IF ~~ THEN REPLY ~I miss Candlekeep sorely and I hope to return there as soon as I am able to find a rare book or collect 10,000 gold pieces!~ DO ~SetGlobal("DYPC1","LOCALS",1)~ GOTO DYPC1.4
IF ~~ THEN REPLY ~Do you really care?~ DO ~SetGlobal("DYPC1","LOCALS",1)~ GOTO DYPC1.5
END

IF ~~ THEN BEGIN DYPC1.1
SAY ~I understand. Thou art excited with thy first adventure and this conceals all other worries.~
IF ~~ THEN REPLY ~Erm... something like that. Let us go now, Dynaheir.~ GOTO DYPC1.6
IF ~~ THEN REPLY ~Excited? Of course I am excited! Dynaheir, I am about to become the greatest hero this country has known in centuries! I am the noble avenger hunting the murderer of my father! I am...I am...~ GOTO DYPC1.7
IF ~~ THEN REPLY ~Nope. All of my thinking ability goes into watching out for myself, Dynaheir. I have no time to daydream if I want to stay alive, and in the night I either have terrible nightmares, or I sleep being ready to get up and fight.. . So it’s the worries that conceal everything.~ GOTO DYPC1.8
END

IF ~~ THEN BEGIN DYPC1.2
SAY ~Rashemen layest east from here, almost a season’s travel, by sea and by land. Betwixt Thay and Ashanath it is. My land is severe and intense, very unlike this mild region. But I bore thee with mine mumbling. Let us walk again.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.3
SAY ~People art part of any land and thou formest thine impression of it by meeting them. Oft one must wonder whether it is the land that changeth the people, or the people who changeth the land.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.4
SAY ~Thou hast to pay such an enormous fee to visit thine own city of birth?~
IF ~~ THEN REPLY ~*Shrug* Supposedly, it helps to keep peace inside of the library, but the latest events...well, whatever.~ GOTO DYPC1.9
IF ~~ THEN REPLY ~That is correct. I could not even return to bury my step-father properly!~ GOTO DYPC1.10
IF ~~ THEN REPLY ~It was not me who set the rule. This is how it always been, Dynaheir~ GOTO DYPC1.11
END

IF ~~ THEN BEGIN DYPC1.5
SAY ~Yes, I do. But I can see that thou dost not care for telling.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.6
SAY ~These boots were made for walking, and that's just what they'll do.~[DYNAHEIR 24]
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.7
SAY ~Thou art not finishing thy sentence. What art thou?~
IF ~~ THEN REPLY ~A fool who reads too many tales. Stop staring at me, I am done talking. Let’s go.~ GOTO DYPC1.6
IF ~~ THEN REPLY ~I do not know myself, but I think I am something... someone... special. ~ GOTO DYPC1.13
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~I think that the 'brooding, mysterious and smashing-looking avenger' describes it adequately, though still falls far from the truth.~ GOTO DYPC1.14FEMALE
IF ~Gender(Player1,MALE)~ THEN REPLY ~I think that the 'brooding, mysterious and smashing-looking avenger' describes it adequately, though still falls far from the truth.~ GOTO DYPC1.14MALE
IF ~~ THEN REPLY ~I wish I knew myself.~ GOTO DYPC1.15
END

IF ~~ THEN BEGIN DYPC1.8
SAY ~Thou hast nightmares? Pity it is, that the one so young as thee suffers of worries. ‘Tis true, that few places art presently safe, but would’st we find such, I counsel thee to take a break for a day or two.~[DYNAHEIR 24]
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.9
SAY ~Something hath happened recently that thou art not so assured in the safety of Candlekeep?~
IF ~~ THEN REPLY ~Yeah... You see, there were assassins after me, right there, in Candlekeep. From the look of them they were not the sort to rub more than two coppers together, and they were not of the townsfolk. Somehow they must have slipped past the guards.~ GOTO DYPC1.16
IF ~~ THEN REPLY ~Dynaheir, frankly, it is none of your business.~ GOTO DYPC1.17
END

IF ~~ THEN BEGIN DYPC1.10
SAY ~‘Tis a shame indeed. One ne’er should be denied such a thing.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.11
SAY ~A thing doth not become wiser if it hath been done by many fools for many years. It is my reckoning that thy Candlekeep robs itself of much commerce in that way.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.13
SAY ~Thou may very well be, <CHARNAME>.~
IF ~~ THEN REPLY ~Do you know anything about me?~ GOTO DYPC1.18
IF ~~ THEN REPLY ~Dynaheir, should I ask you what do you mean by that, you are going to give me a cryptic answer. Am I right?~ GOTO DYPC1.19
IF ~~ THEN REPLY ~The roads to greatness are many. Now, let us resume travel, lest we never find ours.~ GOTO DYPC1.6
END

IF ~~ THEN BEGIN DYPC1.14MALE
SAY ~Smashing-looking? I would’st call thee handsome, but if thou insistest on words I have no knowledge of, I shall abide by thy wish. <CHARNAME>, the Smashing-Looking I shall call thee in my notes.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.14FEMALE
SAY ~Woman, thou speakest like a green boy. Hast respect to thyself and thy station.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.15
SAY ~*Nods absently* Yes, ‘tis knowledge that might prove of great interest.~
IF ~~ THEN REPLY ~Dynaheir, I wanted to ask for a while now: do you know more about me than you would lead me to believe?~ GOTO DYPC1.18
IF ~~ THEN REPLY ~Dynaheir, should I ask you what do you mean by that, you are going to give me a cryptic answer. Am I right?~ GOTO DYPC1.19
END

IF ~~ THEN BEGIN DYPC1.16
SAY ~Or someone paid for their entrance. Thou seemest to have powerful and unrelenting enemies, <CHARNAME>. Be wary.~
IF ~~ THEN REPLY ~I am wary. By all gods, living and dead, I am the wariest person ever!~ GOTO DYPC1.23
IF ~~ THEN REPLY ~It must be some mistake... I am... well, just a youth, trying to climb up in this world. People like me are a copper a dozen!~ GOTO DYPC1.19
IF ~~ THEN REPLY ~If you want to help, do tell me what you know of me instead of giving me hints and cryptic looks!~ GOTO DYPC1.18
END

IF ~~ THEN BEGIN DYPC1.17
SAY ~Mayhap, thou art right. Then again, maybe not...~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.18
SAY ~The only thing I knowest is that I knowest nothing. It might be that I have a suspicion of sorts about thee. However... ‘Tis a difficult matter, old and unclear. Should I reveal it to thee it would’st serve only to give thee more doubts.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.19
SAY ~Indeed, indeed.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC1.23
SAY ~‘Tis good. Thou art wise beyond thine years.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("DyFriendTalk","GLOBAL",3)
Global("DYPC2","LOCALS",0)~ THEN BEGIN DYPC2
SAY ~Dost thou know much of who I am? Of Hathran?~ [DYNAH99]
IF ~~ THEN REPLY ~Of Rashemi witches? You are one, and you are a great mage. That’s all I know all I need to know of Hathran, Dynaheir.~ DO ~SetGlobal("DYPC2","LOCALS",1)~ GOTO DYPC2.1
IF ~~ THEN REPLY ~Hathran? Erm, can you spell it?~ DO ~SetGlobal("DYPC2","LOCALS",1)~ GOTO DYPC2.2
IF ~~ THEN REPLY ~I thought you were a witch... Hey, don't kill the messenger!~ DO ~SetGlobal("DYPC2","LOCALS",1)~ GOTO DYPC2.3
IF ~~ THEN REPLY ~Did not you call yourself a Wychlaran?~ DO ~SetGlobal("DYPC2","LOCALS",1)~ GOTO DYPC2.4
END

IF ~~ THEN BEGIN DYPC2.1
SAY ~The full absence of curiosity is not commendable amongst my sisters. Peculiarly, so is its excess.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC2.2
SAY ~With my greatest pleasure. Where can my ink-bottle be? Ah, here it is: Ha-th-ran. ‘Tis in Common tongue of course.~
IF ~~ THEN REPLY ~Good. Now I know how to spell it. That’s enough of the educational activities for the day. Back to the hack-n-slash!~ GOTO DYPC2.5
IF ~~ THEN REPLY ~So, what is Hathran?~ GOTO DYPC2.3
IF ~~ THEN REPLY ~Added to my previous empirical knowledge that you are a kick-ass mage, it is all I need to know of Hathran.~ GOTO DYPC2.1
END

IF ~~ THEN BEGIN DYPC2.3
SAY ~Oft we are called witches. But betwixt ourselves we art called Hathran. Simply, Hathran art all women who hath the gift for the Arts. The Unproven art women that wert not trained in the Arts. The Ethran art the trained, the Hathran art senior amongst us, and the Othlor art the wisest and the most honoured.~
IF ~~ THEN REPLY ~Thank you, Dynaheir. That was very interesting.~ GOTO DYPC2.8
IF ~~ THEN REPLY ~Whatever. Excuse me, for I need to move, lest I grow roots.~ GOTO DYPC2.5
IF ~~ THEN REPLY ~And the most senior of you is called Amyrlin Seat. Right?~ GOTO DYPC2.10
END

IF ~~ THEN BEGIN DYPC2.4
SAY ~Indeed, Wychlaran is commonly used. A more polite form is Hathran, but either is appropriate. Simply, Hathran art all women who hath the gift for the Arts. The Unproven art women that wert not trained in the arts. The Ethran art the trained, the Hathran art senior amongst us, and the Othlor art the wisest and the most honoured.~
IF ~~ THEN REPLY ~Thank you, Dynaheir. It was very interesting.~ GOTO DYPC2.8
IF ~~ THEN REPLY ~Whatever. Excuse me, for I need to move, lest I grow roots.~ GOTO DYPC2.5
IF ~~ THEN REPLY ~And the most senior of you is called Amyrlin Seat. Right?~ GOTO DYPC2.10
END

IF ~~ THEN BEGIN DYPC2.5
SAY ~Thou art lively of body. ‘Tis a pity that thy mind lacks restlessness.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC2.8
SAY ~‘Tis pleasing to know that thou art interested in the lore of the distant lands. Many people I met wert only disposed to listen of themselves and their own.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC2.10
SAY ~Thou must be confusing some foreign custom for Rashemi. No single Hathran is in charge of all the others.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("DyFriendTalk","GLOBAL",5)
InParty("Minsc")
Global("DYPC3","LOCALS",0)~ THEN BEGIN DYPC3
SAY ~Minsc is nothing if not the most loyal companion! Many a time I was grateful for him traveling with me.~ [DYNAH99]
IF ~~ THEN REPLY ~Oh... So should it be a fairy tale ending then? After traveling far and wide they returned home, got married and lived happily ever after?~ DO ~SetGlobal("DYPC3","LOCALS",1)~ GOTO DYPC3.1
IF ~~ THEN REPLY ~I appreciate Minsc’s company myself. And yours. Truly, I consider both of you my friends now, even if I have not known you for long.~ DO ~SetGlobal("DYPC3","LOCALS",1)~ GOTO DYPC3.2
IF ~~ THEN REPLY ~Maybe, but I’d be cautious if I were you. They do not say without reason: 'It is better to have an enemy than a foolish ally.'~ DO ~SetGlobal("DYPC3","LOCALS",1)~ GOTO DYPC3.3
END

IF ~~ THEN BEGIN DYPC3.1
SAY ~Not all who art friends would’st marry.~
IF ~Gender(Player1,MALE)~ THEN REPLY ~Common, a man for whom the hamster does all thinking! That’s an ideal of women all over Faerun!~ GOTO DYPC3.4MALE
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~Common, a man for whom the hamster does all thinking! That’s an ideal of women all over Faerun!~ GOTO DYPC3.4FEMALE
IF ~~ THEN REPLY ~I take it you do not fancy Minsc. I wonder if you can fancy anyone at all...~ GOTO DYPC3.5
IF ~~ THEN REPLY ~I do not believe you! Why, you were practically mooning over Minsc the other night! And the way he is going crazy every time someone dares to look your way, let alone attack you!~ GOTO DYPC3.6
IF ~Gender(Player1,MALE)~ THEN REPLY ~Really? That's great! Erm... I did not mean to intrude, but are you attached otherwise? Is there any man besides Minsc and Boo in your life?~ GOTO DYPC3.10
END

IF ~~ THEN BEGIN DYPC3.2
SAY ~That is my feeling towards thee as well. On the road friendships art quickly forged and cemented firmly by the challenges the comrades overpower together.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.3
SAY ~Minsc’s finer qualities overbear the lack of wits. Indeed, I oft observed how his good heart led him to find a way that a passing clever man would’st not see.~
IF ~~ THEN REPLY ~You have the right of it, Dynaheir. I allowed myself an unkind word, and I apologize~ GOTO DYPC3.7
IF ~~ THEN REPLY ~ * Wink* Is it his heart or his hamster - that’s the question.~ GOTO DYPC3.8
IF ~~ THEN REPLY ~Let us put it this way - I am no lover of hamsters. You would not be without Minsc, and that is the only reason I withstand his antics.~ GOTO DYPC3.9
END

IF ~~ THEN BEGIN DYPC3.4MALE
SAY ~Indeed, thou hast been very convincing. I can see how a passing wise woman may prefer a hamster’s company to a man’s.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.4FEMALE
SAY ~‘Tis strange. Never have I heard of maidens fancying hamsters over men. It must be local mindset.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.5
SAY ~That I can do no less than the next woman.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.6
SAY ~Indeed, we look after each other. But not in the way thou hast suggested. We art bonded to protect one-another, not promised in marriage.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.7
SAY ~It gladdens my heart to hear it.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.8
SAY ~I see not why would’st thou be concerned ‘bout the lack of wits in thy companions. Thyself hast it enough and to spare.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.9
SAY ~Thou art correct. I will not be without Minsc. He is my loyal companion and friend.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC3.10
SAY ~An attachment of that kind is an unnecessary load for a traveler, <CHARNAME>. The sadness of the heart maketh us blind to the world. Thus I have no attachment presently.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("DyFriendTalk","GLOBAL",7)
Global("DYPC4","LOCALS",0)~ THEN BEGIN DYPC4
SAY ~My suspicions art true then. Thou art of Bhaal's seed.~ [DYNAH99]
IF ~~ THEN REPLY ~You know, Dynaheir, I just hate people who keep their knowledge a secret, and then smile wryly and say: 'I thought so all along...'~ DO ~SetGlobal("DYPC4","LOCALS",1)~ GOTO DYPC4.1
IF ~~ THEN REPLY ~You have an advice for me, haven't you?~ DO ~SetGlobal("DYPC4","LOCALS",1)~ GOTO DYPC4.2
IF ~~ THEN REPLY ~So what? Everyone is someone's seed.~ DO ~SetGlobal("DYPC4","LOCALS",1)~ GOTO DYPC4.3
END

IF ~~ THEN BEGIN DYPC4.1
SAY ~Not much is known of the prophecy of Alaundo, <CHARNAME>. Even less is clear. Thou wert but an orphaned child marked strangely by fate when I met thee. There was blood spilt about thee, but still different from what prophecy sayeth.~
IF ~~ THEN REPLY ~What does it say? What is my destiny?~ GOTO DYPC4.4
IF ~~ THEN REPLY ~I think you were right about not telling me of your suspicions earlier. Do not tell me any more now!~ GOTO DYPC4.5
END

IF ~~ THEN BEGIN DYPC4.2
SAY ~‘Tis the same advice I ever give thee: 'Be wary.' With but one difference: 'Be as wary of thyself as well as others.' Thy prophecy is a cold and dark one. ~
IF ~~ THEN REPLY ~What does it say? What is my destiny? ~ GOTO DYPC4.4
IF ~~ THEN REPLY ~I think you were right about not telling me of your suspicions earlier. Do not tell me any more now!~ GOTO DYPC4.5
END

IF ~~ THEN BEGIN DYPC4.3
SAY ~Indeed. But be wary of thyself and thy wishes, <CHARNAME>. Be ever alert. Thy prophecy is cold and dark.~
IF ~~ THEN REPLY ~What does it say? What is my destiny? ~ GOTO DYPC4.4
IF ~~ THEN REPLY ~I think you were right about not telling me of your suspicions earlier. Do not tell me any more now!~ GOTO DYPC4.5
END

IF ~~ THEN BEGIN DYPC4.4
SAY ~A wise choice. That way what was said would’st not effect thy decisions.  But be wary.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC4.5
SAY ~The words I saw wert not many, yet they wert chilling.
Armies march and cities burn
The rivers froth with tainted blood
The corpses of those born not innocent
Feed the inferno of boiling hate. ~
IF ~~ THEN REPLY ~That’s the prophecy? Huh, Alaundo should have hired a bard to make his verses rhyme at least! What mumbo-jumbo!~ GOTO DYPC4.6
IF ~~ THEN REPLY ~You scare me, Dynaheir. Is there more?~ GOTO DYPC4.7
IF ~~ THEN REPLY ~These words... They make my heart beat faster! Am I born to lead the great armies and conquer the world? Oh, Dynaheir, thank you!~ GOTO DYPC4.8
END

IF ~~ THEN BEGIN DYPC4.6
SAY ~‘Tis but a small part of the prophecy. The words of ancient sages oft make little sense, until they cometh true.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC4.7
SAY ~I know no more than that.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN DYPC4.8
SAY ~I feared that thou would’st say so.~
IF ~~ THEN EXIT
END

END

//At waking skript
CHAIN
IF WEIGHT #-2 ~Global("DYBR1","GLOBAL",1)~ THEN ~BDYNAH~ DYBR1
~Yes, Branwen? Thou hast kept thine eyes upon me for some time now. What troubles thee?~ [DYNAH99]
DO ~SetGlobal("DYBR1","GLOBAL",2)~
== ~BBRANW~ ~Ah, yes, well, um, mageling, that is to say- ~
== ~BDYNAH~ ~Though I allow thee some latitude for thine obvious distress, 'twould be more proper, not to mention less insulting, if I were called by my proper name. Thou knowest it, so make use of it.~
== ~BBRANW~ ~Yes, ah, Dynaheir. Have you considered sharpening your, ah, battle skills somewhat? Truly, if it were not for your Minsc there have been times when you would have been sliced near to shreds, and surely the gnoll incident is not beyond your recall-~
== ~BDYNAH~ ~No, 'tis not. Yet, Minsc is here by my side now, and will be for the foreseeable future, thus what my balls of flame cannot handle his strength of arm surely will. And why wouldst I even consider 'sharpening my battle skills,' priestess of Tempus? I have no aptitude for such and would sooner be willing to take up a well-strung harp. I swear, thou wouldst attempt to train Boo in the wielding of flails if the beast held still long enough.~
== ~BBRANW~ ~My apologies, ma- um, Dynaheir, but I truly think 'twould be best if you spent just a little more time working on your archery, at least. Tempus has shown me that you cannot always depend on magic, nor on your comrade, stalwart though he be.~
== ~BDYNAH~ ~I am sure Tempus hath, priestess. Now grant a great favor to me and still thy lips.~
== ~BBRANW~ ~No, Dynaheir, you do not understand! Tempus has SHOWN me these things. 'Twas in a dream I had of late. I know it sounds like the foolishness of children barely out of swaddling clothes, but 'twas so very vivid! I dreamt of Minsc in rage yet helpless, of creatures arrogant and cruel that laughed as your mighty spells rolled off them as droplets off the back of a water fowl.~
== ~BBRANW~ ~I know you do not place your faith where I do, but I cannot believe Tempus would send me this dream if there were no meaning to it. Please DO take caution, Dynaheir. Though I find your methods of battle less than perfect, I have no wish to see you harmed.~
== ~BDYNAH~ ~Well... I see thou hast some sentiment in thine heart after all, Branwen. Yet dreams are strange things, and oft may be stirred up by nothing more than a bite of undercooked meat or a stressful day. And ‘twould appear that every day spent in a band such as this is cause for stress. Still, if it puts thee more at ease, I shall be on my guard.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("AJANTIS")
See("AJANTIS")
!StateCheck("AJANTIS",STATE_SLEEPING)
Global("DYAJ1","LOCALS",0)~ THEN ~BDYNAH~ DYAJ1
~A Huhrong is an Iron Lord of Rasheman, but little knew I that I should meet a lord full-dressed in iron. Art thou not weary, Ajantis?~ [DYNAH99]
DO ~SetGlobal("DYAJ1","LOCALS",1)~
== ~BAJANT~ ~Nay, my Lady. The weight of the plate is noble; it does not bend a knight’s back as his poor bundle bends a peasant.~
== ~BDYNAH~ ~Doth it not restrict thy movement? Why, even Minsc, whose strength supercedes that of a man of ordinary stature, hath no liking for armour.~
== ~BAJANT~ ~It is more a matter of training and discipline than one of strength to adjust to fighting in plate. While your companion is undeniably a strong man, both other qualities are somewhat lacking.~
== ~BDYNAH~ ~Discipline... ’tis not what is valuable in Rashemi berserkers.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ALORA")
See("ALORA")
!StateCheck("ALORA",STATE_SLEEPING)
Global("DYAL1","LOCALS",0)~ THEN ~BDYNAH~ DYAL1
~Child, thou hast been skipping about for nearly two turns of an hourglass! If thou dost not need to rest thy legs, take pity on mine eyes at least. ‘Tis like watching a fair on the Midsummer day.~ [DYNAH99]
DO ~SetGlobal("DYAL1","LOCALS",1)~
== ~BALORA~ ~Dynaheir, have you ever been in love?~
== ~BDYNAH~ ~Child... art thou in love?~
== ~BALORA~ ~But of course I am! I am always in love! How can one not be in love!~
== ~BDYNAH~ ~'Tis quite possible, child. In my experience the majority of people art not in love as a rule, and in love as an exception.~
== ~BALORA~ ~You are too stuffy! Or is it a part of Wychlaran’s training? Are you allowed to fall in love with a man? Can you marry?~
== ~BDYNAH~ ~I can, but I would’st not make a gleeman’s performance of it.~
== ~BALORA~ ~Heh, you ARE stuffy!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("BRANWEN")
See("BRANWEN")
!StateCheck("BRANWEN",STATE_SLEEPING)
Global("DYBR2","LOCALS",0)~ THEN ~BDYNAH~ DYBR2
~I admire thy wish and thy perseverance in following thy calling, priestess.~ [DYNAH99]
DO ~SetGlobal("DYBR2","LOCALS",1)~
== ~BBRANW~ ~I serve Tempus and no other path gladdens my soul. Once you have chosen the right thing, the rest comes easy. Was not that your case too, Dynaheir?~
== ~BDYNAH~ ~'Tis not true, Branwen. Once a talent to arts magical is espied in a girl-child of Rashemi, she is made to follow the path of the Hathran. ‘Tis a high station among my people, yet each of my sisters maketh sacrifices to achieve it.~
== ~BBRANW~ ~Sacrifices? What do you mean?~
== ~BDYNAH~ ~Another child grew in my stead with my parents, whilst I was tutored among the hathran.~
== ~BBRANW~ ~Your fate was sealed by others and you never protested?~
== ~BDYNAH~ ~‘Twas not an unfortunate decision in my case. I have heard no Hathran to speak otherwise. Othlors art wise, and I have no doubt they choose appropriately whom to put through the training.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("DYCO1","LOCALS",0)~ THEN ~BDYNAH~ DYCO1
~Thy nimble-fingered sort is of use whilst adventuring.~[DYNAH99]
DO ~SetGlobal("DYCO1","LOCALS",1)~
== ~BCORAN~ ~Am I complimented at last by the lady whose heart is as cold as the land of her birth?~
== ~BDYNAH~ ~I have come to appreciate thine agility with locks, traps and arrows. Alas, I cannot help but be puzzled by thy clumsiness in thy personal life. By the Three, even my bodyguard Minsc would’st act cleverer than thee at times!~
== ~BCORAN~ ~Must you spoil the whole thing with a scold, Dynaheir?~
== ~BDYNAH~ ~Thou wishest me to speak without sincerity?~
== ~BCORAN~ ~No, no. I simply wanted you to stop a little bit earlier. Then you would still sound sincere and I would have been well pleased to hear your words. Paying compliments, Dynaheir is a... ahem... an art you are not aware of, I am afraid.~
== ~BDYNAH~ ~Indeed, I am practiced in different kinds of arts then thee, Coran.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("DYED1","LOCALS",0)~ THEN ~BDYNAH~ DYED1
~Thou art at thy task again, Edwin? Is it pleasurable enough?~[DYNAH99]
DO ~SetGlobal("DYED1","LOCALS",1)~
== ~BEDWIN~ ~Even if your poor attempts at sarcasm were slightly better than those of an illiterate Halfling, they would not divert my attention! I am watching you, and it is quite encouraging that you are so displeased by it. (Yes, an irritated enemy is far better than a calm and composed one.)~
== ~BDYNAH~ ~Thou must be the first amongst thy kin who hath taken to Helm’s faith, then. ‘Twill make the Tharchion of Surthay proud, I have no doubt.~
== ~BEDWIN~ ~Your babbling makes no sense as usual, Rashemi witch. It serves as a good example of why Thay has to pursue its interests in Rashemen. You simians are all born without reasoning power, and must be enslaved to fulfill your destiny of furthering Thay’s might.~
== ~BDYNAH~ ~Hast thou succumbed to madness or dost thou truly thinkest that I wouldst be fooled by thy lies? Thy bearing giveth out that thou art an Odesseiron not merely in name, but thou art of noble birth. I must conclude from it that thou art kin to Homen Odesseiron. Disprove me if thou wilt, but I sense that ‘tis the truth of the matter.~
== ~BEDWIN~ ~You are about to overwhelm whatever passes for your intellect with these pathetic insinuations. I suggest that you stop fantasizing about me and concentrate on being marginally successful at casting those pathetic one-and-a-half spells that you managed to inscribe in your spell-book. (If Homen wanted to keep the power over Surthay, he would have elevated a person of my outstanding abilities to an appropriately high position. Instead, I have to walk on foot through a barbaric country with a Wychlaran for company!)~
== ~BDYNAH~ ~Thou art wronging a person needlessly, Edwin. ‘Tis not Homen’s fault that thou art not advancing, but thine own. I hear that the Tarchion hath a semblance of honour, and that he seeketh to advance those who possess finer qualities, uncommon in thy people and unknown in thee.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ELDOTH")
InParty("SKIE")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Global("DYEL1","LOCALS",0)~ THEN ~BDYNAH~ DYEL1
~I bear no love for thee. Indeed, one might say that I bear thee not at all.~ [DYNAH99]
DO ~SetGlobal("DYEL1","LOCALS",1)~
== ~BELDOT~ ~Are you a rich witch?~
== ~BDYNAH~ ~A Hathran, such as I, hath little material wealth.~
== ~BELDOT~ ~Then I do not see why I should bother with your dislike.~
== ~BDYNAH~ ~Thou shows little care for the maiden thou namest thy lover, and thou art oblivious that thy comrades will include a poisonous snake rather than thee in their midst! Thou art a poor man, Eldoth, for thou dost not assign value to neither love nor to friendship.~
== ~BELDOT~ ~You suggest that I should put some woman’s sigh and the opinion of some scum chance met on the road ahead of my comfort, my sustenance and my interest?~
== ~BDYNAH~ ~Those of thy calling more oft sing of such things with reverence, not scold them.~
== ~BELDOT~ ~The talentless fools can scream their throats out. Let the stupid praise virtuous sons of the rich and powerful, who are oh! so humble, tender and loyal! I cannot afford to be noble. For if I won’t look after myself, who would?~
== ~BDYNAH~ ~If thou hadst a true friend or lover thou would’st know the answer.~
== ~BELDOT~ ~Oh, fear not, my lovers do take care of me, 'true' or not.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
Global("DYFA1","LOCALS",0)~ THEN ~BDYNAH~ DYFA1
~I foresee an early demise for thee, druid, if thou persist in thy destructive ways.~ [DYNAH99]
DO ~SetGlobal("DYFA1","LOCALS",1)~
== ~BFALDO~ ~I will return to the Great Mother’s embrace when she calls me, Dynaheir. Whether it be sooner or later makes no difference to me.~
== ~BDYNAH~ ~It would’st be wasteful, as any death for a folly.~
== ~BFALDO~ ~Folly? Grrr! You call returning balance to the world a folly?~
== ~BDYNAH~ ~Why thinkest thou that the world is unbalanced?~
== ~BFALDO~ ~Because the civilizations destroy the Great Mother!~
== ~BDYNAH~ ~I have no more liking for destruction than thyself, Faldorn. But civilization doth not destroy without building. Where ’ere stood a forest now a city rises tall. Mayhap the civilization is a part of the balance presently?~
== ~BFALDO~ ~No, Dynaheir, you can reconcile the Great Mother with the civilization no more than you can reconcile Nature’s true servants with her despoilers!~
== ~BDYNAH~ ~Thou listenest not to reason, Faldorn.~
== ~BFALDO~ ~The Shadow Druids are the ones who see things in the true light! Why should I listen to the rambling of the disbelievers?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Global("DYGA1","LOCALS",0)~ THEN ~BDYNAH~ DYGA1
 ~Thine happy nature is pleasing, Garrick. One doth not oft encounter such a merry person.~ [DYNAH99]
 DO ~SetGlobal("DYGA1","LOCALS",1)~
== ~BGARRI~ ~Ah, Dynaheir, you surely are wrong. There are plenty of happy people around! Life is glorious, how can anyone be unhappy?~
== ~BDYNAH~ ~In more ways than thou canst imagine, Garrick.~
== ~BGARRI~ ~Ah, show me a man unhappy and I shall fix his mood with a jolly song in a matter of minutes.~
== ~BDYNAH~ ~Thou suppose?~
== ~BGARRI~ ~I do not suppose, I know it! Look, Dynaheir, whenever a poetic melancholy grips at my heart, I only have to whistle a couple of verses of 'A Knight and a Basket of Turnips' and the dark cloud of sadness is... PUFF! Gone for good!~
== ~BDYNAH~ ~Mayhap thou canst teach it to me next time when I feel longing for my homeland? Ever it renders me sad.~
== ~BGARRI~ ~Uh... Ma’am, maybe not that particular song... I know many others just as jolly.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
Global("DYIM1","LOCALS",0)~ THEN ~BDYNAH~ DYIM1
~ Canst thou tell me of thy childhood, Imoen?~ [DYNAH99]
DO ~SetGlobal("DYIM1","LOCALS",1)~
== ~BIMOEN2~ ~Huh, not much to tell there, ma’am. I was orphaned early and a good man Winthrop took me in. Heh, good but boring. I’d still be working in his inn, if we didn't run away. Heh, that was fun... Except of course for Gorion dying.~
== ~BDYNAH~ ~Thou wert a friend to <CHARNAME>?~
== ~BIMOEN2~ ~Yep. Funny sort <PRO_HESHE> is, but I knew <PRO_HIMHER> for as long as I can remember myself and in the end <PRO_HESHE> isn't all that bad.~
== ~BDYNAH~ ~Funny? What dost thou mean, funny?~
== ~BIMOEN2~ ~Oh, I mean that eight foot tail <CHARNAME> has.~
== ~BDYNAH~ ~Tail? What kind of a tail?~
== ~BIMOEN2~ ~The blue one with purple stripes. * Giggles * C’mon, Dynaheir, don’t you understand I’m joking?~
== ~BDYNAH~ ~Thou wert joking? Nevertheless, what didst thou mean when thou said that <CHARNAME> is funny?~
== ~BIMOEN2~ ~Uh...I dunno. I guess I meant that <PRO_HESHE> is fun to be around. Hey, why are you even asking about me and <CHARNAME>?~
== ~BDYNAH~ ~‘Tis good to know thy companions, Imoen.~
== ~BIMOEN2~ ~Aha! Maybe you can tell me of yourself? How old are you? What does your name mean? And why they all call you witch? And why did you come here to the Sword Coast?~
== ~BDYNAH~ ~The time hast run short for talking now, Imoen. I shall tell thee more of myself some other time.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
AreaType(FOREST)
Global("DYJA1","LOCALS",0)~ THEN ~BDYNAH~ DYJA1
~Jaheira, canst thou tell me what kind of herb this is? It hath a strong fragrance, refreshing and soothing both.~ [DYNAH99]
DO ~SetGlobal("DYJA1","LOCALS",1)~
== ~BJAHEI~ ~Mhmm, yes. This is Arrowmint, prized by incense-makers and for its antiseptic properties.~
== ~BDYNAH~ ~A medicinal herb, thou sayest? Doth it need to be specially prepared?~
== ~BJAHEI~ ~No, while it can be used in salves, it is most effective when the fresh leaves are crushed and applied directly to a wound.~
== ~BDYNAH~ ~Most interesting. I thank thee for sharing thy knowledge with me. While I am well-versed in the herbal lore of my home, many of the plants that grow in these lands are unknown to me.~
== ~BJAHEI~ ~Nature provides well for her children, and I am glad to assist anyone who appreciates her bounty.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("DYJA2","LOCALS",0)~ THEN ~BDYNAH~ DYJA2
~I am much interested in the organization called Harpers.~ [DYNAH99]
= ~A stranger from afar, such as I, hath very little chance to gain knowledge of what is hidden even from those who dwell in the land.~
DO ~SetGlobal("DYJA2","LOCALS",1)~
== ~BJAHEI~ ~Hmmm...you are a woman of decency, lest I would not tell you anything. But be warned that I cannot divulge much without...permission. Ask me, but do not be put off if I shall not give you a satisfying answer.~
== ~BDYNAH~ ~Mostly I was wondering how would’st one join with the Harpers?~
== ~BJAHEI~ ~As I said, I know nothing of the Harpers, but you seem to be the sort they might be interested in. They…they will find a way to communicate with you if you are needed.~
== ~BDYNAH~ ~‘Twas woman’s curiosity, Jaheira, thou dost understand? Merely curiosity. I shall not like to meddle into causes outside those that concern Rashemen or those that uphold goodness if it is threatened.~
== ~BJAHEI~ ~I hope that your curiosity is now sated.~
== ~BDYNAH~ ~Indeed, and quite sufficiently so, Jaheira. I thank thee for this chat.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KAGAIN")
See("KAGAIN")
!StateCheck("KAGAIN",STATE_SLEEPING)
Global("DYKA1","LOCALS",0)~ THEN ~BDYNAH~ DYKA1
~Thou art a caravan master, Kagain?~ [DYNAH99]
DO ~SetGlobal("DYKA1","LOCALS",1)~
== ~BKAGAI~ ~Nae, my business be to see to a caravan’s safe travel.~
== ~BDYNAH~ ~Hast thou traveled with caravans?~
== ~BKAGAI~ ~Aye, here and there.~
== ~BDYNAH~ ~I studied many maps, but I have not heard of a country named Here and for that matter neither I came across There.~
== ~BKAGAI~ ~So what? Go study yer scrolls some more. Mayhap ye’d find it. By Moradin’s hammer, beardless wench, dinnae ye know when to leave a fightin' man alone?~
== ~BDYNAH~ ~Thou art uncouth.~
== ~BKAGAI~ ~No respectable dwarf would go answering some mage’s stupid questions for hours, and that’s still not enough fer ye?~
== ~BDYNAH~ ~By my reckoning, no respectable dwarf woulds’t wander the land away from his clan either.~
== ~BKAGAI~ ~Ye betcha he would! Now, stop tempting me axe, wench. It be thirsty fer blood!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Global("DYKH1","LOCALS",0)~ THEN ~BDYNAH~ DYKH1
~Khalid, 'tis strange to see a competent and intelligent warrior display such a lack of self-confidence. Is something troubling thee?~ [DYNAH99]
DO ~SetGlobal("DYKH1","LOCALS",1)~
== ~BKHALI~ ~N-no. Well... yes. But I d-don't really want to talk about it. Those m-memories are too painful, and I would prefer to forget them.~
== ~BDYNAH~ ~I see. Forgive me, then, I did not wish to cause thee any discomfort. Have a care, though, and do not let thy troubles consume thee.~
== ~BKHALI~ ~I will do my best. But thanks for your c-concern, Dynaheir.~
== ~BJAHEI~ IF ~InParty("JAHEIRA")~ THEN ~Rest assured that they will not. I will see to that.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
Global("DYKI1","LOCALS",0)~ THEN ~BDYNAH~ DYKI1
~I do not have much training in Elven lore, as ‘tis not of immediate concern to Rashemi. Still, I wish to learn more of thy people.~
DO ~SetGlobal("DYKI1","LOCALS",1)~
== ~BKIVAN~ ~Would you have me tell you of my kin’s history, custom and spirit while we are breaking for a meal or resting our feet, Dynaheir?~
== ~BDYNAH~ ~I shall try not to overwhelm thee with mine curiosity. However, the road is long indeed and we have much time to banter.~
== ~BKIVAN~ ~That is true. Besides, a friendly conversation is better than an argument. What do you wish to know, Dynaheir?~
== ~BDYNAH~ ~Firstly, thy name puzzles me. It doth not sound akin to the Elven names I have heard afore meeting with thee. Those wert quite a mouthful.~
== ~BKIVAN~ ~My mother chose a name which suited her mood and was pleasing. It is not uncommon among elves, but outside of my native Shilmista it would be pronounced differently: Kethvan – the 'forest wind'.~
== ~BDYNAH~ ~‘Tis certainly interesting.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
HPPercentLT("MINSC",50)
Global("DYMI1","LOCALS",0)~ THEN ~BDYNAH~ DYMI1
~Minsc! By the Three, fall back lest this battle be thy last!~ [DYNAH99]
DO ~SetGlobal("DYMI1","LOCALS",1)~
== ~BMINSC~ ~RAAARGH! What-what was that, Boo? Our witch is calling?~
== ~BDYNAH~ ~MINSC! Cease thy prattling with that rodent and fall back NOW!~
== ~BMINSC~ ~Evil should fall, not Minsc! But I will do as Dynaheir commands... Ugh... I need some aid. Poor Boo gets so skittish when he sees Minsc bleed.~
== ~BDYNAH~ ~Quickly, a healer! Rest thyself, Minsc, thy wounds are grievous.~
== ~BMINSC~ ~Minsc is not afraid to be wounded in defense of his witch. I will not let evil touch you again, Dynaheir. Better to die on the battlefield than to live with that shame, knowing I could never look my hamster in the eye again.~
== ~BDYNAH~ ~Thy devotion is commendable, yet a dead man can protect no one, and neither would I wish to miss thy faithful company. Have a care, Minsc, and do not let thine own battle-fury bring thee low needlessly!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("KnowBhaal","GLOBAL",1)
Global("DYMI2","LOCALS",0)~ THEN ~BDYNAH~ DYMI2
~Minsc, mine heart always gladdens as I behold thee by my side. ‘Tis hard to be far of homeland, and see naught a single face familiar.~ [DYNAH99]
DO ~SetGlobal("DYMI2","LOCALS",1)~
== ~BMINSC~ ~You have two friendly faces! Minsc and Boo – the two heroes who are here to defend you. The stuff of legend! Oh, those tales that will be told of us in the Beserkeres Lodge when we get home! Right, Boo?~
== ~BDYNAH~ ~Minsc, it might be well afore I would’st return back to Rashemen. Dost thou wish to go home sooner, thou needest only to tell me. Thy dejemma is all but fulfilled now.~
== ~BMINSC~ ~[MINSC 28] Where Dynaheir goes, so goes my blade. As long as there are evil butts to kick and some cheese for Boo – Minsc is happy!~
== ~BDYNAH~ ~My loyal friend, I most appreciate thy words. But I perceive that I have found that which I have been was seeking. If I am to believe the lore of the olden days, many events perilous art about to come to pass.~
== ~BMINSC~ ~Minsc and Boo are not afraid of danger! You started your travel with Minsc and Boo and with Minsc and Boo you will travel! I will not let you go unprotected so far of home.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
Global("DYMO1","LOCALS",0)~ THEN ~BDYNAH~ DYMO1
~Thou hast surprised me, halfling, by taking over mine kitchen duty yestereve.~ [DYNAH99]
DO ~SetGlobal("DYMO1","LOCALS",1)~
== ~BMONTA~ ~Better'n hearin' Xzar squeal agin 'bout what ye serves up as grub.~
== ~BDYNAH~ ~Still, ‘twas generous of thee.~
== ~BMONTA~ ~Heh. Not so much. There's me own innards t' think of, too, y' know.~
== ~BDYNAH~ ~I had not dreamt to be relieved of the chore by thee. I rather expected threats.~
== ~BMONTA~ ~Time them threats worked any improvement in yer meals, we'd all be starved t' death. Easier all around, I just does it meself.~
== ~BDYNAH~ ~It arouses my curiosity. Art all the masters of thy combine as practical as thyself?~
== ~BMONTA~ ~Dunno. Mostly, I ain't met 'em. Out here, they ain't much choice. In town? I'd be hollerin' fer a new cook louder'n any o' 'em.~
== ~BDYNAH~ ~Thy willingness to make the best of matters suggests to me, that perhaps the Zhentarim are not so brutally aggressive as tavern tales paint them.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("QUAYLE")
See("QUAYLE")
!StateCheck("QUAYLE",STATE_SLEEPING)
Global("DYQU1","LOCALS",0)~ THEN ~BDYNAH~ DYQU1
~I espied that thou boast only of thy brain, Quayle, and never of thy looks. Why, that even giveth thee depth, I may say. Thou surely placest the intelligence above appearances.~ [DYNAH99]
DO ~SetGlobal("DYQU1","LOCALS",1)~
== ~BQUAYL~ ~Would you be able to comprehend the enormity of my brain, if I did not speak up?~
== ~BDYNAH~ ~I doubt it.~
== ~BQUAYL~ ~Aha! And everyone can see as plain as day that I am extraordinarily good-looking. It wouldn’t be *modest* to announce the length of my nose in the midst of you, who have nothing spectacular neither on the inside nor the outside of the attic department.~
== ~BDYNAH~ ~I remember now that Gnomes consider a grand nose desirable.~
== ~BQUAYL~ ~Definitely, ma’am. Is it not plain to see? Such curvature! Such majesty!~
== ~BDYNAH~ ~Thou art quite gifted in that regard, I cannot deny. And that boil doth make thy nose to appear even grander.~
== ~BQUAYL~ ~What? I do not have any boils on my nose!~
== ~BDYNAH~ ~Thou art right. I can see now that ‘tis thine head, not a boil.~
== ~BQUAYL~ ~Now, Dynaheir, that was *not* funny!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
Global("DYSA1","LOCALS",0)~ THEN ~BDYNAH~ DYSA1
~Whilst I look at thee I am reminded of an old Rashemi joke.~ [DYNAH99]
DO ~SetGlobal("DYSA1","LOCALS",1)~
== ~BSAFAN~ ~Dynaheir, darling, when I look at you, the last thing I would suspect is that you would know what a joke is. But by all means, do tell it, and let us share a good laugh. A smile ever suits me.~
== ~BDYNAH~ ~Puzzle this out: how many Thayvian women dost it take to pour out a glass of water?~
== ~BSAFAN~ ~And?~
== ~BDYNAH~ ~None. A Thayvian woman wilst make a man to do it for her.~
== ~BSAFAN~ ~That’s no joke, it’s good advice. Helplessness is a woman’s main weapon.~
== ~BDYNAH~ ~Then why art thou carrying thy bow, Safana? Why art thou not relying on thy male friends to protect thee?~
== ~BSAFAN~ ~Oh, Dynaheir, but who would attend to the important task of defending my precious life better than myself? That's not pouring a glass of water after all.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SHARTEEL")
See("SHARTEEL")
!StateCheck("SHARTEEL",STATE_SLEEPING)
Global("DYSH1","LOCALS",0)~ THEN ~BDYNAH~ DYSH1
~Thou spends a great deal of time striving to excel in fighting.~ [DYNAH99]
DO ~SetGlobal("DYSH1","LOCALS",1)~
== ~BSHART~ ~And you are a bookworm. Let me be.~
== ~BDYNAH~ ~Yet I am far afield, and not unarmed, whilst thou hast tried to wipe thy bloodstained weapon with a rare scroll.~
== ~BSHART~ ~That parchment? It was from spoils of someone I vanquished! I will do with them as I please!~
== ~BDYNAH~ ~Thou hast proven thyself quite a warrior, Shar-Teel, but thou must learn to respect the talents of thy companions and use them most advantageously.~
== ~BSHART~ ~Companions? If that lousy male did not defeat me, I would still be doing my own thing. And that’s how I like it. I fight alone!~
== ~BDYNAH~ ~Thou art most unwise if thou dost not understand that traveling with a group is a necessity in these troubled times. Strength is in numbers.~
== ~BSHART~ ~Strength is in the swordarm, wizard.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SKIE")
See("SKIE")
!StateCheck("SKIE",STATE_SLEEPING)
Global("DYSK1","LOCALS",0)~ THEN ~BDYNAH~ DYSK1
~Thou hast been taught much history? We have that in common then. I studied in some detail the happenings from the times of Raumathar and Narfell until present days.~
DO ~SetGlobal("DYSK1","LOCALS",1)~
== ~BSKIE~ ~Ah, yes! Good old Ancient Empires! My tutor was fascinated by the endless wars they waged on each other. He made me write a dozen essays on who won those wars. In the end, I told him that nobody won.~
== ~BDYNAH~ ~Thou wert right, Skie.~
== ~BSKIE~ ~Huh, my tutor did not think so. He spent hours telling me how Narfell is still a nation in its own right and that is why it should be considered a victor.~
== ~BSKIE~ ~But I think – Narfell has nothing of its former glory remaining and its people are no longer what they used to be. To me it’s clear that Narfell was destroyed as well as Raumathar! What kind of a victory is that?~
== ~BDYNAH~ ~Thou speaketh wisely. Indeed, the victory can be ascribed to neither side in such circumstances. Thy tutor’s judgment was superficial.~
== ~BSKIE~ ~I know! It was so unfair!~
== ~BDYNAH~ ~Besides, dost thou know that Raumatharai’s descendants, the Raumvira, still live by the Lake of Mists? We, Rashemi, consider ourselves to be amongst those who descended from them as well.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SKIE")
InParty("ELDOTH")
See("SKIE")
!StateCheck("SKIE",STATE_SLEEPING)
Global("DYSK2","LOCALS",0)~ THEN ~BDYNAH~ DYSK2
~Art thou interested in the politics of the present day, Skie?~ [DYNAH99]
DO ~SetGlobal("DYSK2","LOCALS",1)~
== ~BSKIE~ ~Ahem, lately I’ve been sort of cut off from events... With my father locking me away and all.~
== ~BDYNAH~ ~Mine enquiry was about the impending war betwixt the nations of Baldur’s Gate and Amn.~
== ~BSKIE~ ~Impending? My father says that it is all the doings of some lunatic who blows rumors out of proportion. There’s not going to be any war.~
== ~BDYNAH~ ~Thou soundest very sure.~
== ~BSKIE~ ~Well, that’s what my father says.~
== ~BDYNAH~ ~Thou trusteth thy father's judgment in the matters of politics? Why dost thou not trust that he wishes thee well when trying to protect thee from thy unseemly lover?~
== ~BSKIE~ ~Dynaheir! Don’t you go attacking my poor Eldoth too! He loves me! That’s all that matters! Not his birth, nor his means!~
== ~BDYNAH~ ~I have no words to express my disappointment, but be it as you wish – I will not say another word against thy mate.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("DYTI1","LOCALS",0)~ THEN ~BDYNAH~ DYTI1
~Away from me! Thine allegiance to Cyric renders thee untrustworthy, even if thou wert not so obviously insane.~ [DYNAH99]
DO ~SetGlobal("DYTI1","LOCALS",1)~
== ~BTIAX~ ~Cyric is the true god of all, witch! Any who would deny his glory surely have a few screws loose in their heads! Tiax will smite all of Cyric's enemies when the day of judgement comes, so best you reconsider your allegiances before Tiax rules all!~
== ~BDYNAH~ ~Cyric is a god of bloodshed and evil. That thou associates with such a monster makes thee a monster as well, and I shall have no dealings with thee!~
== ~BDYNAH~ ~Now, as I said, away from me and bother me no more with thy wickedness!~
== ~BTIAX~ ~Pave the path to your own damnation if ye will, fool! Tiax shall rule all, and when he does you shall beg and whimper to praise almighty Cyric, your throat growing hoarse from singing all of his many hymns of worship, your robe stained with the blood of the many sacrifices you shall offer up in his unholy name... And it shall be far, far too late, for your words will have already condemned you! Repent now, or suffer later! So commands Cyric!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("VICONIA")
See("VICONIA")
!StateCheck("VICONIA",STATE_SLEEPING)
Global("DYVI1","LOCALS",0)~ THEN ~BDYNAH~ DYVI1
~Viconia, in appearance thou art the opposite of what Shar is. Thine hair art white, not the color of a raven’s wing, whilst thy skin is black, not pale. Would’st thy coloring be opposite, thou would’st be prized amongst Shar's devotees.~ [DYNAH99]
DO ~SetGlobal("DYVI1","LOCALS",1)~
== ~BVICON~ ~Shar accepted me without regard to my coloring. She is not like other sufacers, those who would seek my death because of it.~
== ~BDYNAH~ ~Mayhaps the reason layeth beneath the skin? I have heard it said that thou art guilty of many murders.~
== ~BVICON~ ~As I've said before: they are all lies! And you dare to contest my words? I am not one to be taken lightly!~
== ~BDYNAH~ ~A mercenary wished to attack a group of no small power to take thee down. Would’st a hireling give his life for a lie?~
== ~BVICON~ ~Of course he would! Males are but good servants; they do as they are told. Their lives are of secondary importance.~
== ~BDYNAH~ ~I foresee that many troubles thou wilt have if thou keepest speaking in such ways as thou just didst.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XAN")
See("XAN")
!StateCheck("XAN",STATE_SLEEPING)
Global("DYXA1","LOCALS",0)~ THEN ~BDYNAH~ DYXA1
~Xan, while I must commend thee on thine arcane skills, thy constant doomsaying is quite detrimental to the group's morale.~ [DYNAH99]
DO ~SetGlobal("DYXA1","LOCALS",1)~
== ~BXANNN~ IF ~!Dead("MINSC")~ THEN ~'Doomsaying'? Realism is what it is. Would you rather have me prance around in suicidal merriment like your bodyguard does while the tangled web of our many enemies tightens around us?~
== ~BDYNAH~ IF ~!Dead("MINSC")~ THEN ~Minsc is... Minsc. Insult him not, for he is my faithful companion and wise in his own way.~
== ~BXANNN~ IF ~Dead("MINSC")~ THEN ~'Doomsaying'? Realism is what it is. Would you rather have me prance around in suicidal merriment like your bodyguard did while the tangled web of our many enemies tightens around us? I will not rush to meet my doom like he did.~
== ~BDYNAH~ IF ~Dead("MINSC")~ THEN ~Minsc was... Minsc. Disparage not his memory, for he was my faithful companion and wise in his own way. His death will be avenged, this I swear by the Three.~
== ~BDYNAH~ ~And thou hast not answered my question, Xan. Why is even the brightest day filled with such shadow for thee?~
== ~BXANNN~ IF ~ReputationLT("XAN",6)~ THEN ~You can see as well as I do that our leader seems Abyss-bent on making everybody's lives as miserable as possible before our inevitable demise.~
== ~BDYNAH~ IF ~ReputationLT("XAN",6)~ THEN ~Then let us strive to make <PRO_HIMHER> change <PRO_HISHER> ways, for surely that will accomplish more than simply bemoaning them all day long.~
== ~BXANNN~ IF ~ReputationGT("XAN",18)~ THEN ~You may consider our leader's selflessly 'heroic' streak admirable, witch, but I do not. Tempting death at every opportunity <PRO_HESHE> gets will only hasten our downfall.~
== ~BDYNAH~ IF ~ReputationGT("XAN",18)~ THEN ~'Tis admirable, yes, for some causes are indeed worth the risk. Surely thou canst not deny that we have fared quite well so far - due no doubt to caution, but also to skill and wits, including thine own. Take pride in them and in our accomplishments instead of mocking them like thou dost now.~
== ~BXANNN~ IF ~!ReputationGT("Xan",18) !ReputationLT("Xan",6)~ THEN ~While our leader is showing some promise, it will be futile in the end. Our enemies are both numerous and powerful, and we likely will not be able to avoid their assassins much longer.~
== ~BDYNAH~ IF ~!ReputationGT("Xan",18) !ReputationLT("Xan",6)~ THEN ~Every enemy has a weakness, even the most powerful. Let us bend our talents to the task of finding this weakness, then. Caution is vital, but numb fear is the enemy's weapon.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XAN")
See("XAN")
!StateCheck("XAN",STATE_SLEEPING)
Global("DYXA2","LOCALS",0)~ THEN ~BDYNAH~ DYXA2
~One beholds things of rare magnificence whilst on an adventure.~ [DYNAH99]
DO ~SetGlobal("DYXA2","LOCALS",1)~
== ~BXANNN~ ~My adventuring experience must have been quite different from yours, Dynaheir. I found that the interiors of the Nashkel Mines lacked the most primitive conveniences, let alone magnificence.~
== ~BDYNAH~ ~I speak of thy Moonblade, Elfman.~
== ~BXANNN~ ~Ah, I should have guessed. No wonder it attracts so much attention after our predecessors, in their foolish lightheartedness, failed to sustain but a mere two or three hundred Moonblades! They believe that those swords protect Elvendom, and even now, when it is clear that we will inevitably lose every one of them, they are still unaware of their impending doom.~
== ~BDYNAH~ ~Talking to thee, Xan, maketh me think about a great desert in which each sand grain bears the word 'despair' on its side. It maketh me thirst threefold for the living waters of hope.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
Global("KnowBhaal","GLOBAL",1)
Global("DYXZ1","LOCALS",0)~ THEN ~BDYNAH~ DYXZ1
~Have a care, Zhent. I like not thy manner of regarding <CHARNAME>.~ [DYNAH99]
DO ~SetGlobal("DYXZ1","LOCALS",1)~
== ~BXZAR~ ~Well, <PRO_HESHE> is rather an interesting person, no?~
== ~BDYNAH~ ~<PRO_HESHE> is a spawn of Bhaal! Thou knowest this!~
== ~BXZAR~ ~But... Er... Apart from that, you know... That is to say... Mummy?~
== ~BDYNAH~ ~There is no ‘apart from that’. Thou wert plainly dreaming of the foul magics thou might weave about this one.~
== ~BXZAR~ ~See here! I’m quite fond of <CHARNAME>. We’ve been through so much together and... There’s no harm in dreaming, surely. No imminent shortage of Bhaalspawn in the offing, I mean. Plenty of fish in that sea, aren’t there?~
== ~BDYNAH~ ~‘Tis well thou’rt no fisherman, thou dost cast thy lines so clumsily. I tell thee, Zhent, thou wouldst tamper with the prophecies and unleash Bhaal upon the Realms once more.~
== ~BXZAR~ ~I don’t claim to be a religious fellow but Bhaal... Could do worse. That's what Monty always used to say. Monty? Why, I’d wager you have no *idea* of the wondrous things that may be done with the skull a parricide, for instance.~
== ~BDYNAH~ ~I have not. Nor, *I* should wager, hast thou. Be content with thy dreams, then, and consider how ill it would bode for thy prospects should the Zhentarim learn that thou hast failed in their trust merely to slake thine own ambitions.~
== ~BXZAR~ ~Yissss! ‘To each matter, its proper season’, isn’t it? To each and *every* matter. Witch!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("YESLICK")
See("YESLICK")
!StateCheck("YESLICK",STATE_SLEEPING)
Global("DYYE1","LOCALS",0)~ THEN ~BDYNAH~ DYYE1
~Art thou Sembian, Yeslick?~ [DYNAH99]
DO ~SetGlobal("DYYE1","LOCALS",1)~
== ~BYESLI~ ~Nay, missus Dynaheir. Though I lived in Sembia for a time, aye. Been smithing there, that’s so.~
== ~BDYNAH~ ~Minsc and I, we passed through Sembia, but I saw little of the country, as we were making haste.~
== ~BYESLI~ ~What was ye hurry?~
== ~BDYNAH~ ~‘Tis of no import, Yeslick. But I ever seek to learn more. Mayhap thou canst tell me of Sembia?~
== ~BYESLI~ ~Missus, I told ye, I was smithing. I do not mingle in politics and such other things that interest ye nosy sort.~
== ~BDYNAH~ ~But surely thou noticed the custom of the land?~
== ~BYESLI~ ~The custom was as such – I did the work, they paid coin.~
== ~BDYNAH~ ~Hath thou ever look away from thy forge, dwarf?~
== ~BYESLI~ ~Dynaheir, fer me all the lands are the same, except mine ancestor’s place, which is lost under water now.~
EXIT    
